Espira 20
Drage, Dinosaur, Baat, Dinosaur, Dinosaur, Baat, Dukke, Dukke, Barbie, Bil, TV-kontroll, Bil, Bil, Bil, Barbie, Dukke, Bil, Drage, Baat, Bil, Dukke, Barbie, Bil, Dinosaur, Bil, Barbie, Barbie, Drage, Duplo, Dinosaur, Barbie, Bil, Dinosaur, Bil, Dinosaur, Baat, Baat, Roomba
Maya
Bil, Barbie
Bill
Duplo, Duplo, Drage
Zara
Barbie, Duplo
Eleonora
Bil
Jake
Barbie, Barbie, Dukke
Gaute
Duplo, Bil, Dukke
Miriam

Bjorn
Baat, Drage, Dragebamse
Marta
Baat, Bil
Maria
Barbie
Marita
Dinosaur, Barbie
Jonas
Baat, Drage
Steffen
Dukke
Joakim
Dinosaur, Dinosaur
Kjersti
Roomba, Dukke, Bil, Dinosaur
Tim
Dukke, Dinosaur
Olav
Bil
Oline
Bil, Drage
Estefano
Bil, Bjornebamse, Duplo, Baat
Johanne
Barbie, Dinosaur, Baat
